
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsolePublishReportUnica", "ConsolePublishReportUnica\ConsolePublishReportUnica.csproj", "{91ABE9DD-A86C-4941-809D-496F01353722}"
EndProject
Global
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 2
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = http://10.0.1.215:8080/tfs/tp_sei
		SccLocalPath0 = .
		SccProjectUniqueName1 = ConsolePublishReportUnica\\ConsolePublishReportUnica.csproj
		SccProjectName1 = ConsolePublishReportUnica
		SccLocalPath1 = ConsolePublishReportUnica
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{91ABE9DD-A86C-4941-809D-496F01353722}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91ABE9DD-A86C-4941-809D-496F01353722}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91ABE9DD-A86C-4941-809D-496F01353722}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91ABE9DD-A86C-4941-809D-496F01353722}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
